Categories:
  - Games
License: GPL-3.0-only
SourceCode: https://github.com/simenheg/simple-chess-clock
IssueTracker: https://github.com/simenheg/simple-chess-clock/issues
Changelog: https://github.com/simenheg/simple-chess-clock#changelog

AutoName: Simple Chess Clock
Description: |-
    Simple Chess Clock is what its name implies: a chess clock (that’s simple!). It
    aims to be easy to use and easy to read, while also providing some reasonably
    expected features.

RepoType: git
Repo: https://github.com/simenheg/simple-chess-clock

Builds:
  - versionName: 1.2.0
    versionCode: 8
    commit: 379155447bff
    subdir: simplechessclock
    target: android-8

  - versionName: 2.1.0
    versionCode: 10
    commit: v2.1.0
    target: android-23

  - versionName: 2.1.1
    versionCode: 11
    commit: v2.1.1
    target: android-23

  - versionName: 2.1.2
    versionCode: 12
    commit: v2.1.2
    target: android-23

  - versionName: 2.2.0
    versionCode: 13
    commit: v2.2.0
    target: android-23

  - versionName: 2.2.1
    versionCode: 14
    commit: v2.2.1
    target: android-23

  - versionName: 2.3.0
    versionCode: 15
    commit: v2.3.0
    target: android-23

  - versionName: 2.4.0
    versionCode: 16
    commit: v2.4.0
    target: android-23

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.4.0
CurrentVersionCode: 16
